@font-face {
  font-family: "Roboto-Regular";
  src: url("../fonts/roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Roboto-Thin";
  src: url("../fonts/roboto/Roboto-Thin.ttf");
}

* {
  margin: 0;
  padding: 0;
  font-family: 'Roboto-Regular';
}

html,
body {
  width: 100vw;
  height: 100vh;

}

html {
  background-color: white;
  margin-right: calc(100% - 100vw);
  overflow-x: hidden;
}

body {
  color: black;
  background-color: white;
  display: flex;
  flex-direction: column;
  font-size: 16px;
}

a {
  text-decoration: none;
  color: #007bff;
}

a:hover {
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Roboto-Thin';
  color: black;
  margin-top: 12px;
  margin-bottom: 10px;
}

h1 {
  font-size: 1.75rem;
}

header {
  position: relative;
  width: 100%;
  text-align: center;
  top: 0px;
  line-height: 36px;
  background-color: black;
  color: white;
  font-size: 28px;
}

nav {
  position: relative;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: yellow;
  text-align: center;
}

ul {
  font-size: 0;
}

li {
  list-style: none;
  font-size: 16px;
}

.list {
  padding-left: 35px;
  margin-bottom: 8px;
  margin-top: 8px;
}

.list li {
  list-style-type: disc;
}

.list-nested {
  list-style-position: inside;
}

.menu {
  display: none;
}

.menu li {
  display: block;
}

.menu__item {
  display: block;
  background-color: yellow;
  font-size: 18px;
}

.menu__item {
  color: black;
}

.menu__item:hover {
  background-color: black;
  text-decoration: none;
  color: white;
}

.current {
  background-color: black;
  color: white;
}

.burger-icon {
  display: block;
  font-size: 26px;
  cursor: pointer;
}

#menu-toggle {
  display: none;
}

#menu-toggle:checked+.menu {
  display: block;
}

p {
  margin-top: 8px;
  margin-bottom: 6px;
}

main {
  display: flex;
  flex: 1 0 auto;
  flex-direction: column;
  overflow-x: auto;
}

section {
  flex-grow: 1;
  max-width: 100vw;
}

article {
  flex-grow: 1;
  max-width: 100vw;
}

table {
  text-align: left;
  border-collapse: collapse;
}

thead {
  background-color: white;
}

th,
td {
  vertical-align: top;
  padding: 12px;
  border-bottom: 1px solid lightgrey;
}

.content {
  text-align: center;
}

.content__wrapper {
  flex-grow: 1;
  text-align: left;
  display: inline-block;
  max-width: 1140px;
  padding: 4vw 3vw 0 1.75vw;
}

.schedule__table {
  width: 100%;
  background-color: #e6e6e6;
}

.schedule__table tr:nth-child(even) {
  background-color: white;
}

.teacher {
  display: flex;
  flex-direction: row;
  width: 100%;
  text-align: left;
  margin-bottom: 30px;
  overflow: hidden;
}

.teacher__photo {
  flex-grow: 1;
  width: 70px;
  height: auto;
  margin-right: 2vw;
}

.teacher__info {
  flex-grow: 10;
  list-style: none;
}

.preface {
  padding-bottom: 2rem;
}


.header__menu {
  width: 100px;
}

.select__wrapper {
  display: flex;
  flex-direction: row;
  margin-bottom: 0;
}

.header__button {
width: 100px;
}  

.info-table td:first-child {
  text-align: right;
}

.colleges-table td:first-child {
  text-align: left;
}

.colleges-table th,
.colleges-table td {
  vertical-align: top;
  padding: 5px;
  border: 1px solid lightgrey;
}

@media only screen and (min-width: 650px) {
  nav {
    height: 70px;
    line-height: 70px;
  }
  .menu__item {
    display: inline-block;
    min-width: 120px;
    width: 7vw;
  }
  .menu {
    display: block;
  }
  .menu li {
    display: inline-block;
  }
  .burger-icon {
    display: none;
  }
  .schedule {
    margin: 0;
  }
}
